<html>
<head>
<title> Contact Me </title>
</head>
<body bgcolor="yellow">
<ul>
<li> <a href="./abhinav.html">Home</a> </br>
<li> <a href="./contactme.html">Contact Me</a> </br>
<li> <a href="./favourite.html">My Favourite things</a> </br>
<br/>
<marquee> Hey there! </marquee>

</br> </br>
<form>

<table align="center" border ="2">

<tr> 
<td colspan='2' align="center"> Contact Me: </td>
</tr>

<tr> 
<td> Name: </td>
<td> <input type="text"> </td>
</tr>

<tr>
<td> Email: </td>
<td> <input type="text"> </td>
</tr>

<tr>
<td> Message: </td>
<td> <textarea cols="40" rows="5"> </textarea> </td>
</tr>

<tr>
<td colspan='2' align="center"> <button> Okie Dokie! </button> </td>
</tr>



</table>
</form> 

